{
  "Mine":"Meus",
  "All":"Todos",
  "_start for Related tabs views":"keys",
  "History":"Historico",
  "ModComments":"Comentarios",
  "projecttask":"Tarefas de Projecto",
  "projectmilestone":"Marcos de Projecto",
  "Documents":"Documentos",
  "Attach document to this project":"Anexar documento a este projecto"
}
